Subject: [PATCH] [0/6] Bugfixes for pasemi_mac

From: Olof Johansson <[email-masked]>
Date: Wed, 26 Sep 2007 16:22:00 -0500

Hi,

Following patches are for various bug fixes against current netdev-2.6.24
upstream branch. Please apply.

[PATCH] [1/6] pasemi_mac: fix build break in pasemi_mac_probe()
[PATCH] [2/6] pasemi_mac: fix build break in pasemi_mac_clean_rx()
[PATCH] [3/6] pasemi_mac: set interface speed correctly on XAUI ports
[PATCH] [4/6] pasemi_mac: flags as passed to spin_*_irqsave() should be unsigned long
[PATCH] [5/6] pasemi_mac: don't enable rx before there are buffers on the ring
[PATCH] [6/6] pasemi_mac: pass in count of buffers to replenish rx ring with

Thanks,

-Olof